{% extends 'base.html.twig' %}

{% block title %}Habitacion{% endblock %}

{% block body %}
    <h1>Habitacion</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ habitacion.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ habitacion.nombre }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_habitacion_index') }}">back to list</a>

    <a href="{{ path('app_habitacion_edit', {'id': habitacion.id}) }}">edit</a>

    {{ include('habitacion/_delete_form.html.twig') }}
{% endblock %}
